<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="28134" dateMiseAJour="2024-12-11" id="prudhommes-28134-01" idPresta="4cac9e5f293594648a00023a" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Dreux</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>2 PLACE ANATOLE FRANCE</Ligne>
        <CodePostal>28100</CodePostal>
        <NomCommune>DREUX</NomCommune>
        <Localisation>
            <Latitude>48.736525</Latitude>
            <Longitude>1.363937</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 37 46 43 62</Téléphone>
        <Email>cph-dreux@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>28001</commune>
        <commune>28003</commune>
        <commune>28007</commune>
        <commune>28008</commune>
        <commune>28014</commune>
        <commune>28030</commune>
        <commune>28036</commune>
        <commune>28037</commune>
        <commune>28045</commune>
        <commune>28046</commune>
        <commune>28050</commune>
        <commune>28053</commune>
        <commune>28054</commune>
        <commune>28055</commune>
        <commune>28056</commune>
        <commune>28058</commune>
        <commune>28059</commune>
        <commune>28062</commune>
        <commune>28064</commune>
        <commune>28076</commune>
        <commune>28077</commune>
        <commune>28082</commune>
        <commune>28087</commune>
        <commune>28089</commune>
        <commune>28090</commune>
        <commune>28094</commune>
        <commune>28096</commune>
        <commune>28098</commune>
        <commune>28113</commune>
        <commune>28117</commune>
        <commune>28118</commune>
        <commune>28120</commune>
        <commune>28124</commune>
        <commune>28130</commune>
        <commune>28134</commune>
        <commune>28136</commune>
        <commune>28143</commune>
        <commune>28146</commune>
        <commune>28147</commune>
        <commune>28149</commune>
        <commune>28151</commune>
        <commune>28155</commune>
        <commune>28159</commune>
        <commune>28170</commune>
        <commune>28171</commune>
        <commune>28178</commune>
        <commune>28180</commune>
        <commune>28185</commune>
        <commune>28187</commune>
        <commune>28193</commune>
        <commune>28200</commune>
        <commune>28202</commune>
        <commune>28206</commune>
        <commune>28213</commune>
        <commune>28216</commune>
        <commune>28217</commune>
        <commune>28223</commune>
        <commune>28226</commune>
        <commune>28231</commune>
        <commune>28235</commune>
        <commune>28239</commune>
        <commune>28247</commune>
        <commune>28248</commune>
        <commune>28251</commune>
        <commune>28263</commune>
        <commune>28267</commune>
        <commune>28271</commune>
        <commune>28275</commune>
        <commune>28279</commune>
        <commune>28289</commune>
        <commune>28292</commune>
        <commune>28293</commune>
        <commune>28299</commune>
        <commune>28308</commune>
        <commune>28310</commune>
        <commune>28312</commune>
        <commune>28314</commune>
        <commune>28315</commune>
        <commune>28316</commune>
        <commune>28321</commune>
        <commune>28322</commune>
        <commune>28323</commune>
        <commune>28332</commune>
        <commune>28341</commune>
        <commune>28343</commune>
        <commune>28346</commune>
        <commune>28347</commune>
        <commune>28348</commune>
        <commune>28349</commune>
        <commune>28351</commune>
        <commune>28355</commune>
        <commune>28359</commune>
        <commune>28360</commune>
        <commune>28368</commune>
        <commune>28369</commune>
        <commune>28371</commune>
        <commune>28372</commune>
        <commune>28373</commune>
        <commune>28374</commune>
        <commune>28375</commune>
        <commune>28377</commune>
        <commune>28386</commune>
        <commune>28393</commune>
        <commune>28394</commune>
        <commune>28404</commune>
        <commune>28405</commune>
        <commune>28415</commune>
        <commune>28417</commune>
    </CompetenceCommunale>
</Organisme>